{{ form_start(form) }}
<div class="form-group">
    <div class="row">
        <div class="col-md-2">
            {{ form_label(form.title) }}
        </div>
        <div class="col-md-8">
            {{ form_widget(form.title) }}
        </div>
    </div>
    <small>{{ form_help(form.title) }}</small>
    <div class="form-error">
        {{ form_errors(form.title) }}
    </div>
</div>
<div class="form-group">
    <div class="row">
        <div class="col-md-2">
            {{ form_label(form.description) }}
        </div>
        <div class="col-md-8">
            {{ form_widget(form.description) }}
        </div>
    </div>
    <small>{{ form_help(form.description) }}</small>
    <div class="form-error">
        {{ form_errors(form.description) }}
    </div>
</div>
<div class="form-group">
    <div class="row">
        <div class="col-md-2">
            {{ form_label(form.content) }}
        </div>
        <div class="col-md-8">
            {{ form_widget(form.content) }}
        </div>
    </div>
    <small>{{ form_help(form.content) }}</small>
    <div class="form-error">
        {{ form_errors(form.content) }}
    </div>
</div>
<div class="form-group">
    <div class="row">
        <div class="col-md-2">
            {{ form_label(form.author) }}
        </div>
        <div class="col-md-8">
            {{ form_widget(form.author) }}
        </div>
    </div>
    <small>{{ form_help(form.author) }}</small>
    <div class="form-error">
        {{ form_errors(form.author) }}
    </div>
</div>


{{ form_row(form._token) }}
<div class="row">
    <button class="btn btn-success">{{ button_label|default('Save') }}</button>
    <button class="btn btn-light" onclick="return window.location = '{{ path('news_index') }}'">Cancel</button>
</div>
{{ form_end(form) }}
